package com.example.sae41_2025;

import android.content.Intent;
import android.view.View;
import android.view.View.OnClickListener;

public class BtnLancerPartieListener implements OnClickListener {
    private MainActivity activity_menu;

    public BtnLancerPartieListener(MainActivity activity_menu) {
        this.activity_menu = activity_menu;
    }

    @Override
    public void onClick(View v) {
        Intent intent = new Intent(this.activity_menu, GameActivity.class);
        this.activity_menu.startActivityForResult(intent, MainActivity.INTENT_RESQUESTCODE);
    }
}